﻿.event .customSelectBox {
    margin-bottom: 2rem;
}

.searchResultCont .sfsearchResultsWrp {
    padding: 3rem;
}

    .searchResultCont .sfsearchResultsWrp .resultRow {
        border-bottom: 1px solid #c2c6cc;
        padding: 2rem 3.5rem;
        font-size: 1.4rem;
    }

        .searchResultCont .sfsearchResultsWrp .resultRow:first-child {
            padding-top: 0;
        }

        .searchResultCont .sfsearchResultsWrp .resultRow .sfsearchResultUrl a {
            color: #1a1a1a;
            font-weight: bold;
            word-wrap: break-word;
        }

        .searchResultCont .sfsearchResultsWrp .resultRow .sfsearchResultUrl {
            padding: 0.8rem 0;
        }

        .searchResultCont .sfsearchResultsWrp .resultRow .sfsearchResultHighLighter {
            font-weight: 300;
            font-size: 1.4rem;
        }

        .searchResultCont .sfsearchResultsWrp .resultRow .sfsearchResultTitle {
            position: relative;
        }

            .searchResultCont .sfsearchResultsWrp .resultRow .sfsearchResultTitle a {
                display: block;
            }

                .searchResultCont .sfsearchResultsWrp .resultRow .sfsearchResultTitle a:before {
                    content: '';
                    display: block;
                    position: absolute;
                    background: url(../images/sprites.png) -19px -375px no-repeat;
                    width: 2.7rem;
                    height: 2.7rem;
                    overflow: hidden;
                    left: -36px;
                    top: -2px;
                }

.searchResultCont .sf_pagerNumeric {
    padding: 0 3rem 2rem;
}

    .searchResultCont .sf_pagerNumeric a {
        display: inline-block;
        padding: 0.5rem 1rem;
        margin-right: 1rem;
        border-radius: 50%;
        border: 1px solid #003b92;
    }

        .searchResultCont .sf_pagerNumeric a:hover {
            text-decoration: none;
        }

        .searchResultCont .sf_pagerNumeric a.sf_PagerCurrent {
            background: #003b92;
            color: #fff;
        }

/* 13th apr 2017 */
.owl-event-gallery > img {
    width: 100%;
}


/* 19th apr 2017 */
.indexLicensingSection.authorizedSection .contentBlock {
    padding: 3rem;
}

.indexLicensingSection.aboutUsSection.authorizedSection .indexLicensingLHS ul li:first-child {
    padding-bottom: 0;
}

/* 20th apr 2017 */
.factSheetSection.dataTable {
    padding: 1.5rem;
}

.overlay1 {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 999999;
}

.removeRedirect:hover {
    text-decoration: none;
    cursor: default;
}

.heatmapdetail:after {
    content: '';
    background-image: url(../images/sprites.png);
    background-position: -31px -772px;
    position: absolute;
    width: 1rem;
    height: 2rem;
    margin-left: 2rem
}

.heatmapdetail.asending:after {
    background-position: -30px -1154px
}

.heatmapdetail.desending:after {
    background-position: -30px -1186px
}
/*adv chart loader*/
.advloader {
    position: relative;
}

    .advloader .loader {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background: #fff;
        z-index: 9;
        display: none;
    }

.sectoralDistibution1 h6 {
    display: inline-block;
}

    .sectoralDistibution1 h6.sector {
        float: right;
        color: #ff9123;
    }

@media screen and (max-width: 1200px) {
    .sectoralDistibution1 h6.sector {
        float: right;
    }
}

/*06/12/2019 : Added  for Target Maturity Index*/
.nav .targetOuter li.niftyBox {
    display: none;
    list-style-type: disc;
    margin-left: 15px;
}

    .nav .targetOuter li.niftyBox a {
        font-size: 1.2rem;
    }
	
	/*20/04/2026 : Added  for Bharat Bond in Menu*/
.targetOuter li.niftyBox {
    display: none;
    list-style-type: disc;
    margin-left: 15px;
}

    .targetOuter li.niftyBox a {
        font-size: 1.2rem;
    }

.disclaimerSection .disclaimerRHS .IOSCOCompliance .contentBlock {
    padding: 0rem 3rem;
}

.holidayListCalendar .customSelectBox {
    width: 277px !important;
    background: url(../images/sprites.png) 107% -546px no-repeat;
}

.inside .whBox p {
    padding-right: 1rem;
    word-wrap: break-word;
}
/* Apply styles for screens smaller than 1024px (tablets & mobile) */
@media (max-width: 1024px) {
   /* header .navbar-expand-lg .navbar-nav {
        width: 79% !important;
    }*/

    .holidayListCalendar .customSelectBox {
        width: 275px !important;
        background: url(../images/sprites.png) 107% -546px no-repeat;
        padding: 6px;
        margin-left: -17px;
    }
    .holidayListCalendar #standard-dropdown {
        margin-left: 0;
    }

    .holidayListCalendar.holWrap1 .customSelectBox {
        margin-left: 0;
    }

    ul.list-inline li {
        padding-left: 0;
    }
}

/* Styles for Mobile Phones (≤480px width) */



.indextype {
    height: 41px;
    width: 248px;
    font-size: large;
    border: 1px solid;
    color: #003d93;
}

.indexmargin {
    margin-top: 23px;
}

/* Start : added on Dec2024 */
.list-indices-tb {
    overflow-x: scroll;
}

@media (min-width:769px) and (max-width:1120px) {
    header .mainNav {
        width: 87% !important;
    }

    .nifty50img img {
        height: 40px
    }
}


.mCSB_draggerRail {
    height: auto !important;
}


.holiday-highlight a {
    background-color: #003d93 !important;
    color: white !important;
    border-radius: 50%;
}
/* End: added on Dec2024 */


/* Start: Bootstrap upgrade 5.0.2 added on Jun2025 */
.dailyUpdates.reportDate ul.downloads li {
    justify-content: flex-start;
}

.topGainerHolder ul.nav-tabs li a.active {
    border: none;
    border-bottom: 3px solid #ff9123;
    color: #ff9123;
}

.topGainerHolder ul.nav-tabs {
    /* border-bottom: none !important;*/
}

/*Nav changes*/
.hidden-lg {
    display: none !important;
}


header .secondaryNav .col-sm-8 {
    padding: 0 15px !important;
}

header .navbar-collapse {
    padding: 0;
    padding-right: 8px;
}

header .nav li.nav-item {
    padding: 0;
}

header .secondaryNav .nav li a {
    padding: 0 15px;
}

header .navbar-default {
    padding: 0;
}

header .navbar {
    padding: 0;
    width: 100%;
    max-width: 100% !important;
}

    header .navbar .container-fluid {
        padding: 0 15px;
    }

header .yamm .container.navbar-expand-lg {
    width: 100%;
}

    header .yamm .container.navbar-expand-lg > div {
        width: 100%;
    }

        header .yamm .container.navbar-expand-lg > div > div {
            display: flex;
            width: 100%
        }

header .navbar-expand-lg .navbar-nav {
    margin: 0;
}

header .navbar-light .navbar-nav .nav-link {
    font-size: 1.4rem;
    line-height: 6rem;
    color: #003d93;
    padding: 0 15px;
}

    header .navbar-light .navbar-nav .nav-link.active {
        color: #003d93;
    }

header #mainNavbar .dropdown-toggle::after {
    display: none
}

header .dropdown-item.active,
header .dropdown-item:active,
header .dropdown-item:focus,
header .dropdown-item:hover {
    color: #003d93 !important;
    background-color: #f5f5f5 !important;
    text-decoration: none;
}

.navbar-default .navbar-nav > .open > a:hover {
    text-decoration: none;
}

header .navbar .nifty50 {
    position: relative;
    right: 0;
}

.navbar .nifty50 .list-inline {
    padding-right: 15px;
}

#sfsearchSubWrap {
    top: 0;
    left: 0;
    padding-right: 40px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding-left: 10px;
    cursor: pointer;
}

header .searchpf {
    top: 20px;
    left: 10px;
    right: 14px;
    height: 14px;
    width: 14px;
}

header .sfsearch {
    right: 280px;
    left: auto;
    width: 635px;
    top: 16px;
    height: 34px;
}

header .navbar .nifty50 .niftyvalue {
    text-align: left;
}

header .dropdown-submenu > a {
    position: relative;
}

    header .dropdown-submenu > a:after {
        display: block;
        content: "";
        float: right;
        width: 0;
        height: 0;
        border-color: transparent transparent transparent #003d93;
        border-style: solid;
        border-width: 5px 0 5px 5px;
        position: absolute;
        top: 18px;
        right: 10px
    }

.primaryNav .navbar-nav li.resourceDD .dropdown-submenu > a {
    position: relative;
}

    .primaryNav .navbar-nav li.resourceDD .dropdown-submenu > a::after {
        display: block !important;
        content: "" !important;
        float: right !important;
        width: 0 !important;
        height: 0 !important;
        border-color: transparent transparent transparent #003d93 !important;
        border-style: solid !important;
        border-width: 5px 0 5px 5px !important;
        position: absolute !important;
        top: 18px !important;
        right: 10px !important;
    }

.primaryNav .navbar-nav li.resourceDD .dropdown-submenu:hover > a::after {
    border-color: transparent transparent transparent #ff9123 !important;
}

.primaryNav .navbar-nav li.resourceDD .dropdown-submenu > a:hover::after {
    border-color: transparent transparent transparent #ff9123 !important;
}

header .dropdown-submenu:hover > a:after {
    border-left-color: #ff9123
}

header .nav-pills .hdng {
    width: 100%;
    margin-top: 12px;
}

/*round 1*/
header .nav-pills li {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    white-space: normal;
    word-break: break-word;
    position: relative;
}

    header .nav-pills li a {
        width: 100%;
       
        line-height: 3.8rem !important;
        padding-right: 28px;
    }

.nav-pills .hdng {
    font-size: 1.4rem;
}

/*round 1 end*/
header .tab-content .thirdNav ul.thirdNavTab {
    /*  position: absolute;
    left: 300px;*/
}
/*Nav changes*/

/*Tab changes*/
.indexCommittee .nav-tabs > li {
    padding: 0;
}

.indexCommittee .topGainerHolder ul.nav-tabs li a {
    padding: 2rem 3rem 1.5rem;
}

.inside .indexCommittee .topGainerHolder .accord-nav-link {
    display: none;
    border: 1px solid transparent;
    color: #003d93;
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 2rem;
    border-bottom: 4px solid #ff9123;
    padding: 2rem 1.5rem 1.5rem;
    background-color: #fff;
}

.topGainerHolder ul.nav-tabs {
    /*border-bottom: 1px solid #ff9123;*/
}

.mainNav .grid-demo .nav-pills p {
    font-size: 14px;
 
}


.navbar-nav .dropdown.resourceDD:hover li.dropdown-submenu .dropdown-menu {
    display: none;
    margin-top: 0;
}

.navbar-nav .dropdown.resourceDD li.dropdown-submenu:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}





@media only screen and (max-width: 991px) {

    .actionBlock.Contributors-block .arrow-right-contr {
        width: 59%;
    }

    .inside .whBox.graphChartWrap {
        overflow: hidden;
    }

    #ArchivesResearchPaperpage a.btn.btn-select .btn-select-arrow {
        top: 0.2rem;
    }

    header .navbar-expand-lg .navbar-nav {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        width: 100%;
    }

    header .navbar-light .navbar-nav .nav-link {
        font-size: 1.2rem;
        padding-left: 8px;
        padding-right: 8px;
    }

    .mapWrapper .globe {
        width: 500px;
        height: 500px;
    }

    #sfsearchSubWrap {
        padding-left: 0;
        padding-right: 0;
    }

    .yamm .dropdown-menu {
        position: absolute
    }

    header .navbar .nifty50 {
        right: -20px;
    }

    .home .secondaryNav .tagline {
        padding-left: 10px;
    }

    .customTab.d-none {
        display: block !important;
    }
   
}

@media only screen and (max-width: 768px) {

    .inside .indexCommittee .topGainerHolder .accord-nav-link {
        position: relative;
        text-align: left;
        padding: 0 2.5rem 0 0 !important;
        border-bottom: 1px solid #c2c6cc !important;
        background: 0 0 !important;
        position: relative !important;
        font-size: 1.4rem;
        font-weight: 400;
        color: #4c4c4c;
        line-height: 2rem;
        -webkit-transition: all, .3s, linear;
        -moz-transition: all, .3s, linear;
        -o-transition: all, .3s, linear;
        transition: all, .3s, linear;
    }

        .inside .indexCommittee .topGainerHolder .accord-nav-link.active {
            border-bottom: 1px solid #ff9123 !important;
        }

        .inside .indexCommittee .topGainerHolder .accord-nav-link:after {
            content: '';
             /* background: url('https://nifindx-uat-app.azurewebsites.net/assets/images/sprites.png') -27px -564px no-repeat; */
	        background: url('../images/sprites.png') -27px -564px no-repeat;
            width: 16px;
            height: 8px;
            display: inline-block;
            position: absolute;
            right: 10px;
            top: 18px;
            -webkit-transition: all, .3s, linear;
            -moz-transition: all, .3s, linear;
            -o-transition: all, .3s, linear;
            transition: all, .3s, linear;
        }

        .inside .indexCommittee .topGainerHolder .accord-nav-link.active:after {
            transform: rotate(180deg);
        }

    header .primaryNav .navbar-nav > li > a:hover {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .indexCommittee .topGainerHolder ul.nav-tabs li a {
        display: block;
    }

    .inside .indexCommittee .topGainerHolder .accord-nav-link {
        display: block;
        font-size: 1.4rem;
        border-bottom: 0;
        padding: 10px 30px 10px 20px !important;
    }

        .inside .indexCommittee .topGainerHolder .accord-nav-link br {
            display: none;
        }

    .topGainerHolder ul.nav-tabs {
        display: flex;
    }

    .indexCommittee .topGainerHolder .tab-content .tab-pane {
        border-bottom: 1px solid #ccc;
    }

        .indexCommittee .topGainerHolder .tab-content .tab-pane.fade:not(.show) {
            opacity: 1;
        }

    .indices_ticker .indicesScrolldiv .pname {
        padding-left: 5px
    }

    .indicesScrolldiv .list-inline li {
        padding-left: 5px;
    }
}

@media only screen and (max-width: 767px) {

    ul.footerLinks {
        padding: 0 !important;
    }

    .sectoralDistibution1 h6.sector {
        float: none;
    }

    .indexCommittee.aboutETF .topGainerHolder .tab-content .tab-pane {
        padding: 2rem;
    }

    .indexCommittee.aboutETF .topGainerHolder ul.nav-tabs {
        display: none;
    }

    .indexCommittee.aboutETF .box .contentBlock {
        padding: .5rem 0;
    }

    .noScroll header#header {
        height: 100%;
    }

    header .yamm .container.navbar-expand-lg > div > div {
        flex-direction: column;
    }
    body .noScroll {
        overflow: hidden !important;
    }

    .holidayCalendarSection .holidayList .calenderCont.holWrap {
        margin-top: 0.4rem;
    }
    /*.row > * {
        padding: 0;
    }*/

    .secondaryNav.hidden-xs,
    .secondaryNav {
        display: none;
    }

    .sf-Long-text.offering-reort {
        flex-direction: column;
    }

    .navbar-default .navbar-toggle .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
    }

    .hidden-lg {
        display: block !important;
    }

    header .navbar-nav > li.moblink > a:after {
        background: transparent !important;
    }

    header .navbar-expand-lg .navbar-nav {
        flex-direction: column;
    }

    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 4px;
    }

    header .yamm .navbar-header {
        width: 100%
    }

    header .navbar .container-fluid {
        padding: 0;
    }

    #searchmobile {
        position: absolute;
        left: 0;
        width: 100%;
        top: 60px;
        background: #fff;
        z-index: 99999;
    }

    header .navbar .navbar-collapse {
        width: 100%;
        position: absolute;
        left: 0;
        top: 60px;
    }

        header .navbar .navbar-collapse.open {
            display: block;
        }

    header .navbar-light .navbar-nav .nav-link {
        padding: 0 15px;
        font-size:1.4rem;
    }

    header .navbar-expand-lg .navbar-nav {
        margin-left: 0 !important;
        width: 100%;
    }

    .navbar-nav .dropdown:hover .dropdown-menu {
        display: none;
        background-color: #dedede;
    }

    header .navbar-nav .open .dropdown-menu li a {
        background-color: #dedede;
        line-height: 4rem;
        padding: 5px 15px;
        color: #003d93 !important;
        text-transform: uppercase;
    }

    .primaryNav .navbar-nav > li > a {
        padding: 0 15px;
        display: block;
    }

    /*header .navbar .nifty50,
    #sfsearchSubWrap {
        display: none !important;
    }*/

    img.searchicn.img-fluid {
        display: none !important;
    }

    header .navbar-light .navbar-nav .nav-link,
    header .navbar-nav > li > a {
        position: relative;
        transition: all 0.4s ease-in-out;
    }

        header .navbar-nav > li > a:after {
            content: '' !important;
            position: absolute !important;
            width: 13px !important;
            height: 14px !important;
            display: block !important;
            right: 24px !important;
            top: 20px !important;
             /* background: url('https://iislliveblob.niftyindices.com/assets/images/sprites.png') -29px -560px no-repeat !important; */
	       background: url('../images/sprites.png') -29px -560px no-repeat !important;
            z-index: 999999999 !important;
            border: 0;
        }

        header .navbar-nav > li > a.active:after {
            transform: rotate(180deg)
        }

    header .navbar-nav .open .dropdown-menu {
        background-color: #dedede;
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:focus,
    .navbar-default .navbar-nav > .open > a:hover {
        color: #003d93;
        background-color: transparent;
        font-weight: 500;
        -moz-box-shadow: 0 -5px 0 0 #ff9123;
        -webkit-box-shadow: 0 -5px 0 0 #ff9123;
        box-shadow: inset 0 -5px 0 0 #ff9123;
    }

    header .navbar-nav .dropdown:hover .dropdown-menu.show {
        display: block;
    }

    header .primaryNav .navbar-nav > li > a:active,
    header .primaryNav .navbar-nav > li > a.active
    header .navbar-light .navbar-nav .nav-link.active,
    header .navbar-light .navbar-nav .dropdown-toggle.active {
        color: #003d93 !important;
        background-color: transparent !important;
        font-weight: 500 !important;
        -moz-box-shadow: 0 -5px 0 0 #ff9123 !important;
        -webkit-box-shadow: 0 -5px 0 0 #ff9123 !important;
        box-shadow: inset 0 -5px 0 0 #ff9123 !important;
    }

    header .navbar-expand-lg .navbar-nav {
        width: 100%;
    }

    header .navbar-nav .dropdown:hover .dropdown-menu.show {
        width: 100%;
        position: relative;
    }

    header .navbar-nav .dropdown:hover .dropdown-menu .col-sm-5 {
        width: 100%
    }

    header .navbar-nav .tab-content {
        padding-top: 0px;
    }

        header .navbar-nav .tab-content > .tab-pane .col-sm-6 {
            width: 100%;
            padding-left: 30px;
        }

    /*round 1 fixes*/

    .niftyGraphBlock .nifty-row .whBox.newChgIndic {
        height: auto;
    }

    .inside .stockTable a.btn.btn-select .btn-select-arrow {
        top: 3px;
    }
}
/* End: Bootstrap upgrade 5.0.2 added on Jun2025 */


/* Start: Rajeshwari bootstrap changes other pages added on June2025*/

ul.downloads.down-list li {
    justify-content: start;
}

.topGainers .contributorsTab .nav-tabs > li {
    padding: 0;
}

.topGainers .contributorsTab .nav-tabs.gainerLoserNav > li a.active {
    background-color: transparent;
    border-bottom: .2rem solid #ff9123;
    color: #ff9123;
}

.topGainers .contributorsTab .nav-tabs > li a.active {
    color: #39b54a;
    border-bottom: .2rem solid #39b54a;
}

.actionBlock.Contributors-block {
    display: flex;
}
/*
    .actionBlock.Contributors-block .arrow-right-contr {
        margin-left: 7rem;
    }*/

#indicesdownload ul.downloads li {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

ul.subDownloads {
    width: 100%;
}

.desktop-phone {
    margin-bottom: 2rem !important;
    text-decoration: none;
    color: white;
    display: inline;
}

.mobile-phone {
    margin-bottom: 2rem !important;
    text-decoration: none;
    color: white;
    display: none;
}

.box h5 {
    font-size: 1.4rem;
}


a.btn.btn-select .btn-select-arrow {
    right: 0;
}


.inside .stockTable .stockTableTop {
    display: flex;
}

    .inside .stockTable .stockTableTop:first-child.noIndicesTicker {
        padding-bottom: 1.5rem;
        width: 100%;
    }

.factSheetSection ul.downloads li {
    justify-content: flex-start;
}

.stockTableTop.noIndicesTicker.histortitle {
    justify-content: flex-start;
}

.inside .historicalDataWrap .stockTable .calendar {
    padding: 3rem 0 0;
}

.dailyUpdates.reportDate.mktConsult {
    padding: 2.5rem 2rem;
}

.stockTableTop.calWrap.rangecalcol {
    justify-content: center;
}

.faqs .faqsWrap .accordion-body p a {
    font-weight: 400;
    font-size: 1.4rem;
    color: #003d93;
}

.accordion-header {
    border-bottom: 1px solid #c2c6cc;
    background: 0 0;
    position: relative;
}

.accordion.faqsWrap.methadologyWrap .accordion-item {
    border: none;
    border-bottom: none;
}

img {
    max-width: 100%;
}

.accordion.faqsWrap .accordion-header button {
    box-shadow: none !important;
    padding-right: 5rem;
}

.accordion.faqsWrap .accordion-item {
    border-bottom: none !important;
}

.adaptive-dropdown, .btn-select {
    white-space: nowrap;
}

.stockTableTop.stockIndices.indices_tickerstock {
    justify-content: flex-end;
}

.container-fluid.offring-wrap {
    padding: 0;
}

.bannerBlock {
    position: relative;
}

.mapBG {
    position: relative;
}

.inside .stockTable .stockTableTop.stockIndices {
    justify-content: end;
}

.col-md-8 {
    position: relative;
}

header .navbar-expand-lg .navbar-nav {
    width: 77%
}

.yamm .dropdown.yamm-fw .dropdown-menu {
    max-width: 850px;
    right: 0;
    left: auto;
}


.tab-content .thirdNav ul.thirdNavTab li a {
    line-height: 1.6rem;
    padding: 0;
}

.tab-content .thirdNav.tabPaneMainBox {
    left: -5px;
}

.yamm .nav-pills > li.active > a {
    background-position: 100% -370px;
}

    .yamm .nav-pills > li.active > a#sgbindices {
        background-position: 100% -340px;
    }
.topGainers .contributorsTab .nav-tabs > li a.active span {
    background: url(../images/arrow-up-green.svg) center no-repeat;
    background-size: contain;
}

.contentBlock .tab-content {
    padding-top: 2rem;
}


div#heatMapSectorID {
    padding: 0 1.5rem;
}

.inside .heatmapMain .stockTable {
    padding-bottom: 2rem !important;
}

#contentblock .inside .whBox p {
    width: 591px;
    word-wrap: break-word;
    overflow: hidden;
    max-width: 100%;
    padding-right: 2rem;
}

.nifty50 .list-inline > li:nth-child(2) {
    border-left: none;
}


.livewatchtable.equityTable a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 1440px) {

    header .sfsearch {
        right: 300px;
    }
}

    @media screen and (max-width: 1024px) {
        .iislInfo {
            padding: 1rem 1rem;
        }

        .indicesScrolldiv .list-inline {
            padding-right: 0;
            flex-wrap: wrap;
        }

        header .sfsearch {
            right: 167px;
        }

        .indices_ticker.indicesValue .indicesScrolldiv .list-inline {
            padding-right: 2rem;
            flex-wrap: wrap;
            padding-left: 1rem;
        }
    }

@media (width: 1024px) {
    

    header .navbar-expand-lg .navbar-nav {
        width: 79% !important;
    }
}

    @media screen and (max-width: 992px) {


        header .sfsearch {
            right: 139px;
            width: 444px;
        }

        .reportsSec1 .dailyUpdates .nextBtn {
            bottom: 10px;
        }

        .inside .stockTable .stockTableTop.stockIndices {
            justify-content: start;
        }

        .inside .whBox.graphChartWrap .chartTimeTabbing > ul > li .indicesValue .indicesScrolldiv .list-inline {
            justify-content: center;
        }

        footer .secondaryFooter .copyright, footer .secondaryFooter .socialIcons {
            text-align: center !important;
        }

        #footer .social_links {
            margin-top: 2rem;
        }

        .stockTableTop.stockIndices.indices_tickerstock {
            justify-content: flex-start;
        }

        .fullpart .gradentblocks .blocks li {
            width: 33.33333333%;
        }

        .inside .stockTable .stockTableTop.retprofTopdown {
            justify-content: flex-end;
        }

        .inside .stockTable .btn-select-value.retprofTopselect {
            padding-left: 0;
        }

        .inside .stockTable .stockTableTop.retprofTop:first-child {
            padding-left: 0;
            display: flex;
            justify-content: flex-start;
        }

        .inside .stockTable .stockTableTop.rangecalcol {
            display: flex;
            justify-content: flex-start;
            padding-left: 0
        }

        .inside .stockTable .stockTableTop.retprofTopdown {
            justify-content: flex-start;
            display: flex;
            padding-left: 0;
        }

        .adaptive-dropdown, .retprofTop .btn-select {
            padding: 0;
        }

        a#submit_button {
            position: relative;
            top: -98px;
        }

        button#btndailyreport {
            position: absolute;
            right: 0;
        }

        .factSheetSection ul.downloads li {
            flex-wrap: nowrap;
        }
    }

    /* @media screen and (min-width: 768px) {
        .fullpart .gradentblocks .blocks li {
            width: 33.33333333% !important;
        }
    }*/






    @media screen and (max-width: 768px) {



        .navbar .nifty50 .list-inline {
            justify-content: center;
            width: 100%;
        }

        .selectBlock .subDepSelect .dorpdown-list {
            background: url(../images/sprites.png) 230px -554px no-repeat;
        }

        .contactUsSection.row {
            flex-wrap: wrap;
        }

        .inside .stockTable .stockIndices {
            padding-left: 0;
        }

            .inside .stockTable .stockIndices .indicesValue {
                float: left;
            }

        .inside .stockTable .stockTableTop:first-child {
            padding-left: 0;
        }

        .inside .heatmapMain .stockTable .noofstocks .indicesValue {
            display: flex;
            justify-content: center;
        }

        .inside .stockTable .btn-select-value {
            /*padding-left: 1.5rem;*/
        }

        .fullpart .gradentblocks .blocks li {
            width: 50%;
        }

        .inside .stockTable .btn-select-value.retprofTopselect {
            padding-left: 0;
        }

        .inside .stockTable .stockTableTop.retprofTop:first-child {
            padding-left: 0;
            display: flex;
            justify-content: flex-start;
        }

        .inside .stockTable .stockTableTop.rangecalcol {
            display: flex;
            justify-content: flex-start;
        }

        .inside .stockTable .stockTableTop.retprofTopdown {
            justify-content: flex-start;
            display: flex;
        }

        .stockTable.whBox.retprofTopselectbox {
            padding: 0 2rem !important;
        }

        .inside .stockTable .colMdTR.retntselect {
            padding-left: 0;
        }

        a#submit_button {
            position: relative;
            top: -98px;
        }

        .col-lg-12.stockTableTop.noIndicesTicker.histortitle {
            justify-content: flex-start;
        }

        .inside .stockTable .btn-select-value.titleHist {
            padding-left: 0;
        }

        .calenderHolder {
            min-height: auto;
        }

        .tableHeading #ResearchPaper ul.downloads li {
            flex-direction: column;
        }

        .box.orange.eq-height {
            min-height: auto !important;
            padding-bottom: 2rem;
        }

        .holidayListCalendar .customSelectBox {
            margin-left: -5px;
        }

        .indexLicensingSection .contentBlock {
            padding: 3rem 30px;
        }

        .seleccalwrap {
            padding-bottom: 5rem;
        }

        span#selectedintype {
            padding-left: 0;
        }

        .stockTableTop.noIndicesTicker a.btn.btn-select .btn-select-arrow {
            top: 5px;
        }

        a.btn.btn-select .btn-select-arrow {
            top: -10px;
        }

        .stockTableTop.retprofTop a.btn.btn-select .btn-select-arrow, .colMdTR.retntselect a.btn.btn-select .btn-select-arrow {
            top: 3px;
        }

        ul.lastUpdated.refreshArrow {
            position: relative;
        }

            ul.lastUpdated.refreshArrow li {
                position: absolute;
                top: -51px;
                right: 1.3rem;
            }

        header .navbar-expand-lg .navbar-nav {
            width: 100%
        }

        header .navbar-nav .dropdown:hover .dropdown-menu.show {
            z-index: 9999;
            position: absolute;
        }

        header .navbar-nav > li > a:after {
            z-index: 999 !important;
        }
    }

    @media screen and (max-width: 410px) {
        a#submit_button {
            position: relative;
            top: 0;
        }

        .inside .historicalDataWrap .stockTable .dataTable .tableBlock {
            padding: 1rem;
            border-top: 1px solid #c2c6cc;
        }

        .inside .historicalDataWrap .stockTable .calendar {
            border-bottom: none;
        }
    }

    @media (max-width: 320px) {

        .holidayListCalendar .customSelectBox {
            width: 24rem !important;
            font-size: 1.2rem;
        }
    }


    .accordion-button {
        width: 100%;
        text-align: left;
        padding: 1rem;
        border: none;
        background: none;
        position: relative;
        font-weight: bold;
        cursor: pointer;
    }

        .accordion-button::after {
            content: ''; /* down arrow \25BC*/
            position: absolute;
            right: 1rem;
            top: 50%;
            transform: translateY(-50%);
            transition: transform 0.3s ease;
        }

        .accordion-button.active::after {
            transform: translateY(-50%) rotate(180deg); /* up arrow */
            top: 60%;
            right: 0;
        }

    .accordion-collapse {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.4s ease;
    }

    .accordion-body {
        padding: 0 1rem 1rem;
    }

    .boardBaseIndices .indicesTopics .downloads li {
        justify-content: flex-start;
    }


    /*bugnet fixes round 1*/


    .mCSB_outside + .mCSB_scrollTools {
        right: -7px !important;
    }

    .compareWith > ul > li > span .btn-select .btn-select-arrow:after {
        font-size: 1.4rem;
        line-height: normal;
    }

    .mapdenotation {
        margin: 0 auto;
    }

    .topGainers .whBox table tr {
        border-bottom: 1px;
    }

    li.nifty50img img {
        max-width: 110px;
    }

    .historySubmit {
        text-align: center;
        float: right;
        display: inline-block;
    }

    .Histsubmitwrapbtn {
        width: 96%;
    }

    .niftyGraphBlock .niftyInfo .niftyInfoCont {
        height: 314px;
        overflow: hidden !important;
        overflow-x: hidden !important;
    }

    .inside .stockTable {
        padding: 0 0 !important;
    }


    .modal-content {
        box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    }

    span#sfsearchSubWrap img {
        max-width: max-content;
    }

    .topGainers .contributorsTab .nav-tabs > li a.active.draggers {
        color: #c1272d;
        border-bottom: .2rem solid #c1272d;
    }

        .topGainers .contributorsTab .nav-tabs > li a.active.draggers span {
            background: url(../images/arrow-down-red.svg) center no-repeat;
            background-size: contain;
            transform: rotate(0);
        }

    .indexCommittee.topGainerHolder ul.nav-tabs {
        border-bottom: 1px solid orange !important;
        margin-bottom: 0;
        text-align: center;
    }

        .indexCommittee .topGainerHolder ul.nav-tabs li a:hover {
            text-decoration: none;
        }



    .disclaimerSection .termsFooter .downloadPDF {
        display: flex;
        justify-content: space-between;
    }

    .indices_ticker .indicesScrolldiv .pvalue {
        padding-left: 0;
    }

    .tab-pane {
        display: none; /* base state */
    }

    #mainNavbar .tab-content > .tab-pane {
        min-height: 700px;
        height: auto;
    }

    ul.thirdNavTab {
        width: 40%;
        background-color: #fff;
        display: inline-block;
        vertical-align: top;
        margin-left: -11px;
    }

        ul.thirdNavTab li {
            padding: 10px;
        }

            ul.thirdNavTab li a {
                line-height: normal;
            }

    ul.thirdNavContent {
        width: 58%;
        display: none;
        padding: 10px;
        vertical-align: top;
    }

    select#ddlHistoricaltypee {
        display: grid;
        justify-content: flex-start;
    }

    select#ddlHistoricaltypeeindex {
        display: grid;
        justify-content: flex-start;
    }

    select#ddlHistoricaldivtypee {
        display: grid;
        justify-content: flex-start;
    }

    select#ddlHistoricaldivtypeeindex {
        display: grid;
        justify-content: flex-start;
    }

    #HistoricalData .option2 {
        margin: 1rem;
    }

   a#submit_buttonDivdata {
    margin-right: 3rem;
}

a#submit_totalindexhistorical {
    margin-right: 3rem;
}

li.nav-item.dropdown:hover {
    -moz-box-shadow: 0 -5px 0 0 #ff9123;
    -webkit-box-shadow: 0 -5px 0 0 #ff9123;
    box-shadow: inset 0 -5px 0 0 #ff9123
}

li.dropdown.yamm-fw:hover {
    -moz-box-shadow: 0 -5px 0 0 #ff9123;
    -webkit-box-shadow: 0 -5px 0 0 #ff9123;
    box-shadow: inset 0 -5px 0 0 #ff9123
}

.footerLinks li.has_nav.active:after {
    transform: rotate(180deg);
    right: 0.2rem;
}

ul.footerLinks{
    padding: 0 2rem;
}

.pull-left.indexContributers {
    width: 97%;
}

ul.tabinsaidmenu a:hover{
    text-decoration: underline;
}

/* Start2 Added on 11july2025 for underline for links in indices and footer links*/


a:focus, a:hover {
    color: #23527c;
    text-decoration: underline
}

li.nav-item a:hover {
    text-decoration: none;
}

.yamm-fw a:hover {
    text-decoration: none;
}

input#datepickerReturnProfile {
    color: #7f858f;
}

/*Start3 : Reaserch paper page padding Jul2025*/
.dailyUpdates.reportDate {
    padding: 0 15px;
}

.tab-v3 .tab-content .tabinsaidmenu li a {
    line-height: 1.8rem !important;
    padding: 6px 0;
    display: inline-block;
}
/*End3 : Reaserch paper page padding Jul2025*/

/* End2 Added on 11july2025 for underline for links in indices and footer links*/

/* End: bootstrap changes other pages added on June2025*/
@media only screen and (min-width: 768px) and (max-width: 1366px) {
    .dropdown-submenu > .dropdown-menu {
            top: 100%;
            left: -100%;
            margin-top: 0;
            margin-left: 28px;
            top: 0;
    }
}

.greenArrow {
    padding: .6rem 1rem;
    position: relative;
    top: .8rem;
    background: url(../images/sprites.png) -22px -560px no-repeat;
    width: 2.4rem;
    height: 1.4rem;
    overflow: hidden;
    margin-top: 1rem;
    color: seagreen;
}

.indextypeSec {
    height: 41px;
    width: 248px;
    /*border: 1px solid;*/
    color: seagreen;
    font-size: 18px !important;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    outline: none;
    margin-bottom: 8px;
    z-index: 1001;
}
@media screen and (max-width: 760px){
    .greenArrow {        
        top: -1.2rem;             
    }
}